因为PHP5.3和zend3.3不是非常兼容,所以我们建议将PHP5.3降级为PHP5.2使用。
具体方法如下:
# cd /usr/local/directadmin/custombuild
# ./build clean
# ./build set php5_ver 5.2
# ./build php n
# service httpd restart
然后重新安装zend。

首页

No Comments Now!

Be the first to comment on this entry.

留下评论

姓名(必填)
Mail (必填),(will not be published)
站点(recommended)

Fields in bold are required. Email addresses are never published or distributed.

Some HTML code is allowed:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>
URLs must be fully qualified (eg: http://www.hexiaoqun.com),and all tags must be properly closed.

Line breaks and paragraphs are automatically converted.

Please keep comments relevant. Off-topic, offensive or inappropriate comments may be edited or removed.